ItemEvents.rightClicked('kubejs:forest_nothing_loot_bag', event => {
    const player = event.player
    if (!player || player.level.isClientSide()) return

    event.item.shrink(1)

    player.server.runCommandSilent(`execute at ${player.username} run playsound minecraft:item.book.page_turn master ${player.username} ~ ~ ~ 0.6 1.2`)
    player.server.runCommandSilent(`loot give ${player.username} loot kubejs:forest_nothing_loot_bag`)
})
